/*
  meromero park
  header.css
  - included by common.css
*/

#header-link{
  position:relative;
  top:7px; left:7px;
  z-index:10;
  display:block;
  width:200px;
  height:34px;
  overflow:hidden;
}


#header-banner {
  position: absolute;
  top: 4px;
  right: 10px;
}

h1{
  position: absolute;
  font-size:0.8em;
  color:#7f9a16;
  margin:10px 0 0 17px;
}
